<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Honorar\GilchingVhs\VertragPdf;

class VertragDruckenPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\BasePdfPresenter
{
  public function present()
  {
    $this->printPdf();

    return '';
  }

  private function printPdf()
  {
    $this->useCaseResponse->vertragPdf->output();
  }
}